@charset "utf-8";
/* ----- over write each browser's style ----- */
* {
 margin: 0;
 padding: 0;
}
html, body {
 width: 100%;
 height: 100%;
 color: #333;
 font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
 text-align: center;
 background: #fff;
 font-size: 100%;
}
a {
 color: #0642b0;
 text-decoration: none;
}
a:hover { text-decoration: underline; }
img {
 border: none;
 vertical-align: text-bottom;
}
li img { vertical-align: text-top; }
ol { margin: 0 0 20px 30px; }
ol li { margin-bottom: 20px; }
.clear { clear: both; }
.clearfix, .wrapper, .section { overflow: hidden; }
.clearfix:after, .wrapper:after, .section:after {
 content: "";
 display: block;
 clear: both;
 height: 1px;
 overflow: hidden;
}
/*\*/
* html .clearfix, * html .wrapper, * html .section {
 height: 1em;
 overflow: visible;
}
/**/
hr { margin-bottom: 20px; }
/* ---------------- */
/* table            */
/* ---------------- */
table {
 width: 100%;
 border-collapse: collapse;
 margin-bottom: 20px;
}
th {
 border: #ccc 1px solid;
 text-align: center;
 background: #e1e3e5;
 padding: 10px;
}
td {
 border: #ccc 1px solid;
 text-align: left;
 padding: 10px;
}
tr.odd td { background: #fff; }
tr.even td { background: #fbfbfb; }
.title { width: 70%; }
.status { width: 15%; }
.btn { width: 15%; }
/* ---------------- */
/* header           */
/* ---------------- */
#header-bk {
 width: 100%;
 color: #fff;
// background: #175ca0 url(../images/bg_head.gif) repeat-x;
 background-color: #0e357f;
 height: 43px;
}
#header {
 width: 960px;
 height: 43px;
 margin: 0 auto;
 padding: 0 20px;
 font-size: 80%;
 text-align: left;
}
#header h1 {
 font-size: 20px;
 float: left;
 margin-top: 7px;
}
#header a { color: #fff; }
#header ul {
 float: right;
 margin-top: 8px;
 padding: 5px;
}
#header li {
 display: inline-block;
 margin-right: 15px;
}
/* ---------------- */
/* contents         */
/* ---------------- */
#body {
 font-size: 90%;
 width: 960px;
 text-align: left;
 margin: 0 auto;
 padding: 20px 30px;
}
/* ---------------- */
/* footer           */
/* ---------------- */
#footer-bk {
 width: 100%;
 color: #fff;
// background: #175b9e url(../images/bg_foot.gif) repeat-x;
 background-color: #0e357f;
 width: 100%;
 height: 40px;
 bottom: 0px;
 font-size: 80%;
 clear: both;
}
#footer {
 width: 960px;
 margin: 0 auto;
 padding: 0 20px;
}
#footer-bk .ptop {
 width: 46px;
 float: right;
 margin-left: 50px;
}
#footer p {
 line-height: 40px;
 text-align: right;
 margin: 0;
}
#ptop {
 position: fixed;
 bottom: 50px;
 right: 40px;
}
/* ---------------- */
/* boxes            */
/* ---------------- */
.wrapper { padding: 0 30px 20px; }
.blockL { float: left; }
.blockR { float: right; }
.section { margin-bottom: 20px; }
.baloon {
 width: 880px;
 margin: 20px auto 0;
}
.baloon p {
 background: url(../images/bg_baloon_m.gif) repeat-y;
 width: 850px;
 margin: 0 auto;
 padding: 8px 15px 10px;
}
.box1 {
 padding: 20px 30px 0;
 border: 1px solid #ccc;
 border-top: 5px solid #0c5b9b;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
.scroll {
 height: 200px;
 overflow-y:scroll;
 padding: 15px 30px;
 border: 1px solid #ccc;
}
.down {
 position: relative;
 width: 0;
 height: 0;
 border: 16px solid transparent;
 border-top-color: #999;
 margin: 0 auto;
}
/* ---------------- */
/* text design      */
/* ---------------- */
h2 {
 font-size: 18px;
 background: #fff url(../images/bg_h2.gif) no-repeat;
 border-bottom: 1px solid #ccc;
 margin-bottom: 25px;
 padding: 4px 15px 5px;
}
h3 {
 font-size: 110%;
 margin-bottom: 15px;
}
h4 { margin-bottom: 10px; }
p {
 line-height: 140%;
 margin-bottom: 20px;
}
big {
 font-size: 130%;
 font-weight: bold;
}
small { font-size: 11px; }
.txt-center { text-align: center; }
.txt-right { text-align: right; }
.txt-red { color: #cc0066; }
.txt-blue { color: #10407d; }
.warning {
 background: url(../images/icon_warning.gif) no-repeat;
 padding-left: 30px;
 color: #cc0066;
}
/* ---------------- */
/* form design      */
/* ---------------- */
input {
 border:0;
 font-size: 13px;
 font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
 margin:0 0 20px;
}
input.text {
 width: 95%;
 padding: 5px 10px;
 color:#333;
 border: 1px solid #ccc;
 -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
 -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
 box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
}
input.text:focus { border:solid 1px #EEA34A; }
input.btn1, input.btn7 {
 margin:0 0 20px;
 padding:10px 50px;
}
input.btn3, input.btn8 {
 margin:0;
 padding:5px 10px;
}
input.btn1, input.btn3 {
 width: auto !important;
 border:solid 1px #04254d;
 text-align: center;
 text-transform:uppercase;
 font-weight:bold;
 color:#fff;
 cursor:pointer;
 /* bg color */
 background-image: -webkit-gradient(linear, left top, left bottom, from(#1563a1), to(#09356b));
 background-image: -webkit-linear-gradient(top, #1563a1, #09356b);
 background-image: -moz-linear-gradient(top, #1563a1, #09356b);
 background-image: -ms-linear-gradient(top, #1563a1, #09356b);
 background-image: -o-linear-gradient(top, #1563a1, #09356b);
 background-image: linear-gradient(top, #1563a1, #09356b);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1563a1', endColorstr='#09356b', GradientType=0 ); /* IE6-9 */
 /* shadow */
 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 text-shadow: 1px 1px 2px #09376e;
 /* round corner */
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
input.btn1:hover, input.btn3:hover {
 background-image: -webkit-gradient(linear, left top, left bottom, from(#09356b), to(#1563a1));
 background-image: -webkit-linear-gradient(top, #09356b, #1563a1);
 background-image: -moz-linear-gradient(top, #09356b, #1563a1);
 background-image: -ms-linear-gradient(top, #09356b, #1563a1);
 background-image: -o-linear-gradient(top, #09356b, #1563a1);
 background-image: linear-gradient(top, #09356b, #1563a1);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1563a1', endColorstr='#1563a1', GradientType=0 ); /* IE6-9 */
}
input.btn2 {
 width: auto !important;
 border:solid 1px #8b959e;
 padding:10px 50px;
 margin:0 0 20px;
 text-align: center;
 text-transform:uppercase;
 font-weight:bold;
 color:#333;
 cursor:pointer;
 /* bg color */
 background-image: -webkit-gradient(linear, left top, left bottom, from(#edf0f2), to(#dee4ea));
 background-image: -webkit-linear-gradient(top, #edf0f2, #dee4ea);
 background-image: -moz-linear-gradient(top, #edf0f2, #dee4ea);
 background-image: -ms-linear-gradient(top, #edf0f2, #dee4ea);
 background-image: -o-linear-gradient(top, #edf0f2, #dee4ea);
 background-image: linear-gradient(top, #edf0f2, #dee4ea);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf0f2', endColorstr='#dee4ea', GradientType=0 ); /* IE6-9 */
 /* shadow */
 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 text-shadow: 1px 1px 2px #ccc;
 /* round corner */
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
input.btn2:hover {
 background-image: -webkit-gradient(linear, left top, left bottom, from(#dee4ea), to(#edf0f2));
 background-image: -webkit-linear-gradient(top, #dee4ea, #edf0f2);
 background-image: -moz-linear-gradient(top, #dee4ea, #edf0f2);
 background-image: -ms-linear-gradient(top, #dee4ea, #edf0f2);
 background-image: -o-linear-gradient(top, #dee4ea, #edf0f2);
 background-image: linear-gradient(top, #dee4ea, #edf0f2);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf0f2', endColorstr='#edf0f2', GradientType=0 ); /* IE6-9 */
}

input.btn4 {
 width: auto !important;
 border:solid 1px #8b959e;
 margin:0;
 padding:5px 10px;
 text-align: center;
 text-transform:uppercase;
 font-weight:bold;
 color:#333;
 /* round corner */
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
input.btn5 {
 width: auto !important;
 border:solid 1px #8b959e;
 margin:0;
 padding:5px 10px;
 text-align: center;
 text-transform:uppercase;
 font-weight:bold;
 color:#eee;
 cursor:pointer;
 /* bg color */
 background-image: -webkit-gradient(linear, left top, left bottom, from(#87cefa), to(#00bfff));
 background-image: -webkit-linear-gradient(top, #87cefa, #00bfff);
 background-image: -moz-linear-gradient(top, #87cefa, #00bfff);
 background-image: -ms-linear-gradient(top, #87cefa, #00bfff);
 background-image: -o-linear-gradient(top, #87cefa, #00bfff);
 background-image: linear-gradient(top, #87cefa, #00bfff);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87cefa', endColorstr='#00bfff', GradientType=0 ); /* IE6-9 */
 /* shadow */
 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 text-shadow: 1px 1px 2px #ccc;
 /* round corner */
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
input.btn5:hover {
 background-image: -webkit-gradient(linear, left top, left bottom, from(#00bfff), to(#87cefa));
 background-image: -webkit-linear-gradient(top, #00bfff, #87cefa);
 background-image: -moz-linear-gradient(top, #00bfff, #87cefa);
 background-image: -ms-linear-gradient(top, #00bfff, #87cefa);
 background-image: -o-linear-gradient(top, #00bfff, #87cefa);
 background-image: linear-gradient(top, #00bfff, #87cefa);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bfff', endColorstr='#87cefa', GradientType=0 ); /* IE6-9 */
}
input.btn6 {
 width: auto !important;
 border:solid 1px #8b959e;
 margin:0;
 padding:5px 10px;
 text-align: center;
 text-transform:uppercase;
 font-weight:bold;
 color:#eee;
 cursor:pointer;
 /* bg color */
 background-image: -webkit-gradient(linear, left top, left bottom, from(#FAC487), to(#FF8800));
 background-image: -webkit-linear-gradient(top, #FAC487, #FF8800);
 background-image: -moz-linear-gradient(top, #FAC487, #FF8800);
 background-image: -ms-linear-gradient(top, #FAC487, #FF8800);
 background-image: -o-linear-gradient(top, #FAC487, #FF8800);
 background-image: linear-gradient(top, #FAC487, #FF8800);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAC487', endColorstr='#FF8800', GradientType=0 ); /* IE6-9 */
 /* shadow */
 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 text-shadow: 1px 1px 2px #ccc;
 /* round corner */
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
input.btn6:hover {
 background-image: -webkit-gradient(linear, left top, left bottom, from(#FF8800), to(#FAC487));
 background-image: -webkit-linear-gradient(top, #FF8800, #FAC487);
 background-image: -moz-linear-gradient(top, #FF8800, #FAC487);
 background-image: -ms-linear-gradient(top, #FF8800, #FAC487);
 background-image: -o-linear-gradient(top, #FF8800, #FAC487);
 background-image: linear-gradient(top, #FF8800, #FAC487);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8800', endColorstr='#FAC487', GradientType=0 ); /* IE6-9 */
}
input.btn7, input.btn8 {
 width: auto !important;
 border:solid 1px #04254d;
 text-align: center;
 text-transform:uppercase;
 font-weight:bold;
 color:#fff;
 cursor:pointer;
 /* bg color */
 background-color: #0e357f;
 /* shadow */
 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 text-shadow: 1px 1px 2px #09376e;
 /* round corner */
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
input.btn7:hover, input.btn8:hover {
 background-color: #1e458f;
}
input.btn9 {
 width: auto !important;
 border:solid 1px #8b959e;
 margin:0;
 padding:5px 10px;
 text-align: center;
 text-transform:uppercase;
 font-weight:bold;
 color:#eee;
 cursor:pointer;
 /* bg color */
 background-color: #ffa200;
 /* shadow */
 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
 text-shadow: 1px 1px 2px #ccc;
 /* round corner */
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
input.btn9:hover {
 background-color: #ffb210;
}

/* ---------------- */
/* login            */
/* ---------------- */
#login .blockL {
 width: 330px;
 background: #f2f2f2;
 padding: 15px 30px;
}
#login .blockR { width: 540px; }
#login .logo {
 background: #f2f2f2;
 margin-bottom: 20px;
 padding: 15px;
 border-top: 3px solid #0e357f;
}
#login .blockL h3 {
 color: #fff;
 background: #0e357f;
 margin: -15px -30px 25px;
 padding: 15px;
 font-weight: 300;
}
#login .blockL input { width: 270px; }
#login .blockL input.btn1, #login .blockL input.btn7 { float: right; }
#login .blockR ul { margin-bottom: 15px; }
#login .blockR li {
 list-style: square;
 list-style-position: inside;
 float: left;
 margin: 2px 5px;
}
#login .blockR .logo p { margin-bottom: 0; }
#login .blockR .logo p.txt-center { margin: 15px 0; }
#login #user-id { background: #fff url(../images/form_id.gif) 10px 45% no-repeat; }
#login #pass { background: #fff url(../images/form_pass.gif) 10px 45% no-repeat; }
#login #user-id, #login #pass { padding-left: 35px; }
